<?php
    class BASE_UAR extends MY_DHTMLX
    {
        public function fn_page_construct()
        {

        }
    }

    class UAR_HTML extends BASE_UAR
    {
        public function fn_page_home()
        {

        }
        public function fn_url_home()
        {
            return "$('#uri').val('');$('#fm').prop('target','_self');$('#fm').submit();";
        }

        public function fn_url_uar_history()
        {
            return "$('#uri').val('ajax=0&sec=1&option=0fa52904055248b994964c14e8c769d3&obj=1e0c08bed18f056a45dcb1cceb383292&task=de7eb57f52fc4d8a6fef759e7bb0844b');$('#fm').prop('target','_self');$('#fm').submit();";
        }
    }

?>